



if not exist %LIBRARY_PREFIX%\\mingw-w64\\include\\pcre2.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\include\\pcre2posix.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\bin\\libpcre2-8-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\bin\\libpcre2-posix-2.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\lib\\libpcre2-8.a exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\lib\\libpcre2-posix.a exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\lib\\pkgconfig\\libpcre2-posix.pc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\mingw-w64\\lib\\pkgconfig\\libpcre2-8.pc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
